Package python-photutils

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-photutils in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-photutils-0.4-3.fc28
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-photutils-0.4-3.fc28
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

2 Python 3 only; 1 Dual support; 2 Dropped
Package Upstream Fedora
  numpy  
  python-astropy  
  python3   bug (NEW)
  python2   X
  python2-astropy   X

Build time

2 Python 3 only; 6 Dual support; 1 Idle; 2 Dropped
Package Upstream Fedora
  python-matplotlib (nonblocking)   I
  Cython  
  numpy  
  pytest  
  python-astropy-helpers  
  python-scikit-image   bug (CLOSED ERRATA)
  scipy  
  python-astropy  
  python3   bug (NEW)
  python2   X
  python2-astropy   X